## flask-silk 0.2

=== debian/changelog ===
flask-silk (0.2-22) unstable; urgency=medium

  * Team upload
  * [a6f2b2b] d/*: Running wrap-and-sort -ast
  * [3baaf3e] d/control: Adjust B-D, adding BuildProfileSpecs
  * [c846f2e] d/rules: Move over to use dh_sphinxdoc for -doc package
    (Closes: #1042666)
  * [a21630b] d/python-flask-silk-doc.docs: Drop sequencer file
  * [7d49014] d/watch: Bump to version 4
  * [89d7ccd] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [16ce5ff] d/control: Adding Rules-Requires-Root: no
  * [33f54e5] d/control: Drop hardcoded dep on flask in bin package
    It's added automatically by setuptools and dh-python3.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Dec 2023 21:30:03 +0100

flask-silk (0.2-21) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format on line 2.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 20:58:09 +0000

flask-silk (0.2-20) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-flask-silk-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:24:39 +0100

flask-silk (0.2-19) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 21:09:08 -0400

flask-silk (0.2-18) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support (Closes: #936529).

 -- Ondřej Nový <onovy@debian.org>  Tue, 10 Dec 2019 15:12:37 +0100

flask-silk (0.2-17) unstable; urgency=medium

  * Re-introduce python2 binary package
    - flask-autoindex depends on it, a dependency of sagemath
  * Update standards version to 4.4.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 15 Oct 2019 20:55:01 +0200

flask-silk (0.2-16) unstable; urgency=medium

  * Remove python-all from build-depends

 -- Jonathan Carter <jcc@debian.org>  Tue, 15 Oct 2019 20:27:36 +0200

flask-silk (0.2-15) unstable; urgency=medium

  * No change upload

 -- Jonathan Carter <jcc@debian.org>  Tue, 15 Oct 2019 20:01:01 +0200

flask-silk (0.2-14) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Emmanuel Arias ]
  * Bump standards-version to 4.4.0
  * Bump debhelper-compat to 12 (from 10)
  * Remove Python2 support

  [ Jonathan Carter ]
  * Fix spacing in changelog

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Thu, 12 Sep 2019 03:12:29 +0000

flask-silk (0.2-13) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Jonathan Carter ]
  * Skip bad tests (Closes: #902462)

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Aug 2018 17:26:00 +0200

flask-silk (0.2-12) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Jonathan Carter ]
  * Update standards version to 4.1.3

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Mar 2018 12:07:45 +0200

flask-silk (0.2-10) unstable; urgency=medium

  * Fix icon path (Closes: #857222)
  * Update sphinx build-dependency to python3
  * Update standards version to 4.1.1

 -- Jonathan Carter <jcc@debian.org>  Sat, 07 Oct 2017 12:37:45 +0200

flask-silk (0.2-8) unstable; urgency=medium

  * Fix icon path (Closes: #857222)

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Sep 2017 09:40:40 +0200

flask-silk (0.2-7) unstable; urgency=medium

  * Adopting package as part of Python team (DPMT) (Closes: #873653)
  * Bump compat level to 10
  * Update standards version to 4.1.0
  * Remove ancient versioned dependencies
  * Add testsuite: autopkgtest-pkg-python

 -- Jonathan Carter <jcc@debian.org>  Wed, 06 Sep 2017 10:04:23 +0200

flask-silk (0.2-6) unstable; urgency=medium

  * debian/python3-flask-silk.install: Fix install location of arrow_up.png.
    (Closes: #857222)
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-Git.
  * debian/*.lintian-overrides: Removed, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2017 00:37:52 +0200

flask-silk (0.2-5) unstable; urgency=medium

  * Build package for Python 3.
    - debian/control: Add python3-flask-babel and Build-Depends for Python 3.
    - debian/rules: Build with --with python3.
    - debian/*.{install,links,linktree}: Copy for python3-flask-babel and
      adopt accordingly.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 21 Jan 2016 00:23:40 +0100

flask-silk (0.2-4) unstable; urgency=medium

  * debian/control:
    - Move to collab-maint.
    - Update Standards-Version to 3.9.6.
  * debian/{rules,python-flask-silk.pyremve}: Remove SOURCES.txt using.
    pyremove (Closes: #805198).

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Nov 2015 23:38:41 +0100

flask-silk (0.2-3) unstable; urgency=medium

  * Use dh_linktree to replace icons with links to icons provided by
    famfamfam-silk. (Closes: #753785)
  * debian/rules:
    - Switch to pybuild.
    - Remove no longer needed override_dh_auto_test target.
  * debian/source/lintian-overrides: Add override for source-is-missing.
  * debian/control:
    - Add dh-python, dh-linktree and famfamfam-silk to Build-Depends.
    - Bump Standards-Version. No changes needed.
  * debian/patches/privacy-breach.patch: Disable "Fork me on GitHub" logo
    which is fetched from the web.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Sep 2014 22:12:59 +0200

flask-silk (0.2-2) unstable; urgency=low

  * Upload to unstable.

