=== debian/control ===
Source: flask-silk
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jonathan Carter <jcc@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-linktree,
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 famfamfam-silk,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flask <!nodoc>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-silk.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-silk
Homepage: https://github.com/sublee/flask-silk
Testsuite: autopkgtest-pkg-python

Package: python3-flask-silk
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-flask-silk-doc,
Description: FamFamFam Silk icon set for Flask applications (Python 3)
 Flask-Silk is a Flask extension that provides the icons from the FamFamFam
 Silk icon set for Flask applications, blueprints and other extensions. It also
 allows one to serve custom icons replacing or extending those from the
 FamFamFam Silk icon set.
 .
 This package contains the module for Python 3.

Package: python-flask-silk-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: FamFamFam Silk icon set for Flask applications (documentation)
 Flask-Silk is a Flask extension that provides the icons from the FamFamFam
 Silk icon set for Flask applications, blueprints and other extensions. It also
 allows one to serve custom icons replacing or extending those from the
 FamFamFam Silk icon set.
 .
 This package contains the documentation.
