=== debian/watch ===
version=4

https://pypi.python.org/pypi/Flask-Silk \
  .*/Flask-Silk-(.*)\.tar\.gz
